


@media only screen and (min-width: 1200px) {
    

#slider
{
	margin: 4em auto 1em auto;
	width: 1200px;
	position: relative;
}

#slider .button
{
	display: inline-block;
	background: rgba(255,255,255,0.2);
	color: #ffffff;
	text-decoration: none;
	outline: 0;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #003A6C;
	z-index: 5;
}

#slider .button:hover
{
}

#slider .viewer
{
	width: 1000px;
	height: 375px;
	margin: 0 auto;
	overflow: hidden;
}

#slider .viewer .reel
{
	display: block;
	height: 375px;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 1200px;
	height: 375px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 130px;
	left: 0;
	width: 1200px;
	height: 80px;
	line-height: 80px;
	background: #111111;
	text-align: center;
	opacity: 0.85;
	font-weight: normal;
	color: #ffffff;
	font-size: 2.25em;
}

#slider .viewer .reel p
{
	position: absolute;
	top: 210px;
	left: 0;
	width: 1200px;
	height: 40px;
	line-height: 40px;
	background: #0074C6;
	text-align: center;
	opacity: 0.85;
	font-weight: normal;
	color: #ffffff;
	font-size: 1.1em;
}

#slider .icon
{
	font-size: 4em;
	color: #FFF;
}

#slider .previous-button
{
	position: absolute;
	top: 150px;
	left: 0;
}

#slider .next-button
{
	position: absolute;
	top: 150px;
	right: 0;
}

#slider .indicator
{
	margin: 30px auto 0 auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: #c8c8c8;
	margin: 0 2px 0 2px;
	border-radius: 8px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #909090;
}

#slider .indicator ul li.active
{
	background: #505050;
	border-top: solid 1px #505050;
}
 
}

@media only screen and (max-width: 1200px) {
  
  .slider{
    display: none;
  }
  
}






